@charset "utf-8";
/* CSS Document */

table, div, td, th, input, ul, li, a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	font-size: 13px;
}
input, textarea {
	border:1px solid #999
}
a img {
	border:none
}
.red {
	color:#C30
}
.green {
	color:#339933
}
.orange {
	color:#ff9900
}
.grey {
	color:#999
}
.blue {
	color:#5088b9
}
.clear {
	clear:both;
	height:0px;
	width:100%;
	overflow:hidden;
}
.lightorange {
	color:#FFEBE1
}
.button_green {
	width:141px;
	height:46px;
	background:url(images/buttons.png);
	color:#fff;
	border:0;
	margin:0;
	padding:0
}
.button_green:hover {
	background: url(images/buttons.png) 0px -92px;
}
.button_navy {
	width:141px;
	height:46px;
	color:#fff;
	background: url(images/buttons.png) 0px -46px;
	border:0;
	margin:0;
	padding:0
}
.button_navy:hover {
	background: url(images/buttons.png) 0px -138px;
}
body {
	margin:0;
	background:url(images/bg_body.jpg) repeat-x
}
div, form, h1, h2, a {
	margin:0;
	padding:0;
	font-size: 13px;
	border:none
}
a:link, a:visited {
	text-decoration:none
}
.morelink, a.morelink, .arrowmorelinkaqua, a.arrowmorelinkaqua {
	color:#80c7ea;
	text-decoration:none
}
.arrowmorelinkaqua, a.arrowmorelinkaqua {
	background:url(images/moreicon.gif) no-repeat left center;
	padding-left:17px;
	display:block;
}
a:hover .morelink, a.arrowmorelinkaqua:hover {
	text-decoration:underline
}
.more_orange, a.more_orange {
	color:#F93;
	text-decoration:none
}
a:hover.more_orange {
	text-decoration:underline
}
#top {
	width:933px;
	clear:both;
	margin:0 auto 3px auto
}
#top #topright {
	float:right;
	font-size:13px;
	vertical-align:middle;
	height:43px;
	clear:both
}
#top #topright td {
	padding:0 3px;
	color:#fff
}
#top #topright input {
	height:17px;
	border:none;
}
#top #topright .txt {
	padding-right:18px;
}
#top #topright a {
	color:#fff
}
#top #topright a:hover {
	color:#191919
}
#logo {
	margin-top:-25px;
	position:relative;
	z-index:2
}
#top #logobanner {
	width:100%;
	height:377px;
	background:url(images/logobanner.png) no-repeat center top;
	margin:0;
}
#toprightxxx
{
	width:571px;
	height:219px;
	overflow:hidden;
	float:right
}

#toprightflash {
	float:right;
	display:none
}

#toprightimage {
	float:right;
}



#topnavibg
{	width:933px;
	height:153px;
	background:url(images/topnavibg.png) no-repeat bottom;

}

#topnavibox

{width:933px;
	height:153px;
		margin:0 auto;
	overflow:hidden;
}
#topnavibox1
{width:933px;
	height:153px;
		margin:0 auto;
	overflow:hidden;
	display:none;
	clear:both}
	
	#topnavibox2
{width:933px;
	height:153px;
		margin:0 auto;
	overflow:hidden;

	clear:both}
	
	
#topnavi
{
	width:933px;
	height:153px;

	margin:0 auto;
	overflow:hidden

	
}



#topnavi td
{
	text-align:center;
	vertical-align:middle;
	
}

#topnavi .menu
{
	text-align:center;
	vertical-align:middle;
	margin:0 auto;
	width:86px;
		font-size:14px
	
}

#topnavi .menu a
{
	font-size:15px
}

#topnavi .menu:hover a
{
	color:#F60;

}



#topnavi a.menu1
{
	background:url(images/topnavi_icon1.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell;
	margin:0 auto
	
}

#topnavi a.menu1:hover, #topnavi .menu:hover a.menu1
{
	background:url(images/topnavi_icon1h.png)
}


#topnavi a.menu2
{
	background:url(images/topnavi_icon2.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell
	
}

#topnavi a.menu2:hover, #topnavi .menu:hover a.menu2
{
	background:url(images/topnavi_icon2h.png)
}


#topnavi a.menu3
{
	background:url(images/topnavi_icon3.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell
	
}

#topnavi a.menu3:hover, #topnavi .menu:hover a.menu3
{
	background:url(images/topnavi_icon3h.png)
}


#topnavi a.menu4
{
	background:url(images/topnavi_icon4.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell
	
}

#topnavi a.menu4:hover, #topnavi .menu:hover a.menu4
{
	background:url(images/topnavi_icon4h.png)
}


#topnavi a.menu5
{
	background:url(images/topnavi_icon5.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell
	
}

#topnavi a.menu5:hover, #topnavi .menu:hover a.menu5
{
	background:url(images/topnavi_icon5h.png)
}


#topnavi a.menu6
{
	background:url(images/topnavi_icon6.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell
	
}

#topnavi a.menu6:hover, #topnavi .menu:hover a.menu6
{
	background:url(images/topnavi_icon6h.png)
}


#topnavi a.menu7
{
	background:url(images/topnavi_icon7.png) center no-repeat;
	width:83px;
	height:86px;
	display:table-cell
	
}

#topnavi a.menu4:hover, #topnavi .menu:hover a.menu7
{
	background:url(images/topnavi_icon7h.png)
}


#contentbody {
	width:933px;
	margin:0 auto 5px auto;
	padding:0 0 8px 0;
	display:block;
	clear:both;

}
#contentbodyall {
	width:933px;
	clear:both;
	margin:0 auto;
	padding:0;
	display:block;
	border:1px solid #999
}
/*#contentbody li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	display:block;
}*/
#contentbody #left {
	width:315px;
	margin-right:4px;
	display:block;
	float:left;
}
.panel {
	background:#999;
}
.panelheading {
	height:32px;
	background:url(images/bg_heading.jpg) repeat-x center;
	vertical-align:middle;
	line-height:32px;
	color:#663366;
	padding-left:15px;
}
h2 {
	line-height:32px;
	color:#191919;
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:16px;
}
.h3heading {
	line-height:38px;
	color:#2880c1;
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:19px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	text-transform:capitalize;
}

.rightheading
{
	font-size:14px;
	float:right;
	color:#666;
	padding-right:15px;
	width:250px;
}

.arrowheading_aqua {
	line-height:32px;
	color:#191919;
	font-size:16px;
	background:url(images/arrow_aqua.gif) left center no-repeat;
	padding-left:27px;
}
.arrowheading_black {
	line-height:32px;
	color:#191919;
	font-size:16px;
	background:url(images/arrow_black.gif) left center no-repeat;
	padding-left:27px;
}
.arrowheading_blue {
	line-height:32px;
	color:#191919;
	font-size:16px;
	background:url(images/arrow_blue.gif) left center no-repeat;
	padding-left:27px;
}
.arrowheading_grey {
	line-height:32px;
	color:#191919;
	font-size:16px;
	background:url(images/arrow_grey.gif) left center no-repeat;
	padding-left:27px;
}
.panelheading .panelheadingtxt {
	background:none;
	color:#191919;
	padding-left:15px;
	font-size:16px;
}
.panel .panelcontent {
	background:#fff;
	padding:12px;
}
.contentwording {
	padding:15px;
	background:#fff
}

.contentwording a
{
	color:#2880C1
}
.contentwording a:hover
{
	text-decoration:underline
}

.contentwordingborder {
	padding:0 15px 15px 15px;
	background:#fff;
	border:1px solid #999
}
.contentwordingborder .bigimg {
	margin-bottom:25px;
	margin-top:15px;
	display:block
}
#contentbody #right {
	width:613px;
	float:right;
	display:block;
	
}
#contentbody #right #homefourpics {
	background:#999;
	width:613px;
	clear:both;
	margin:4px 0
}
#contentbody #right #homefourpics td {
	background:right bottom no-repeat;
}
#contentbody #right #homefourpics td .homefourpicwording {
	margin:15px;
	width:217px;
}
#contentbody #right #homewelcome {
	background:url(images/homepic.jpg) right center no-repeat #fff;
	height:180px;
	border:1px #999 solid;
}
#contentbody #right #homewelcome #wording {
	margin:15px 0 0 15px;
	width:358px;
}
#footer {
	border:1px solid #999;
	height:64px;
	background: url(images/bg_footer.jpg) repeat-x center;
	line-height:64px;
	width:933px;
	margin:2px auto;
	color:#666;
	text-align:center
}
#footer a {
	color:#666;
}
#footer a:hover, #footer a:active {
	color:#06C;
}
.homeforminput {
	width:170px;
}
#infolist {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	display:table;
	width:100%;
	;
}
#infolist li {
	padding:0;
	margin:0;
	height:35px;
	line-height:35px;
	border-bottom:1px dotted #555;
	clear:both;
	display:block;
	width:100%;
}
#infolist li a {
	height:35px;
	line-height:35px;
	color:#666;
	text-decoration:none;
}
#infolist li a:hover {
	text-decoration:none;
	color: #F60
}
/*========翻页按钮======*/
#pagenumber {
	margin:10px auto 17px auto;
	padding:0;
	width:98%;
	clear:both;
}
#pagenumber td.center {
	color:#006699;
	font-size:12px;
	text-align:center;
	padding:3px 3px;
	margin:0 5px;
}
#pagenumber td.center .highlightpage, #pagenumber td.center a:hover {
	background:url(images/buttonbg.jpg) repeat-x left -30px;
	font-size:13px;
	line-height:25px;
	padding:2px 5px;
	color:#fff;
	text-decoration:none;
	border:1px solid #4797D1
}
#pagenumber td.center a {
	margin:0 5px;
	text-decoration:none
}
#pagenumber a#leftarrowfirst {
	width:22px;
	height:18px;
	background:url(images/pangearrow_left.gif) no-repeat;
	display:block;
	float:left;
	padding:0;
	margin-right:13px;
	border:1px solid #999
}
#pagenumber a#leftarrowfirst:hover {
	background:url(images/pangearrow_left.gif) no-repeat 0px -18px;
	border:1px solid #d9c6b7
}
#pagenumber a#leftarrowprev {
	width:22px;
	height:18px;
	background:url(images/pangearrow_left.gif) no-repeat -22px 0px;
	display:block;
	float:left;
	padding:0;
	border:1px solid #999
}
#pagenumber a#leftarrowprev:hover {
	background:url(images/pangearrow_left.gif) no-repeat -22px -18px;
	border:1px solid #d9c6b7
}
#pagenumber a#rightarrowend {
	width:22px;
	height:18px;
	background:url(images/pangearrow_right.gif) no-repeat -22px 0px;
	display:block;
	float:right;
	padding:0;
	margin-left:13px;
	border:1px solid #999
}
#pagenumber a#rightarrowend:hover {
	background:url(images/pangearrow_right.gif) no-repeat -22px -18px;
	border:1px solid #d9c6b7
}
#pagenumber a#rightarrownext {
	width:22px;
	height:18px;
	background:url(images/pangearrow_right.gif) no-repeat 0px 0px;
	display:block;
	float:right;
	padding:0;
	margin-left:15px;
	border:1px solid #999
}
#pagenumber a#rightarrownext:hover {
	background:url(images/pangearrow_right.gif) no-repeat 0px -18px;
	border:1px solid #d9c6b7
}
/*========翻页按钮======*/



/*------product list---------------*/
#productlist {
	list-style:none;
	padding:0;
	margin:0;
	display:block;
	display:table
}
#productlist .productli {
	width:580px;
	height:102px;
	padding:21px 0;
	border-bottom:1px #ccc solid;
	clear:both
}
.thumbnailbox {
	width:88px;
	height:88px;
	overflow:hidden;
	border:1px #ccc solid;
	margin-right:13px;
}
.thumbnailbox .thumb {
	width:82px;
	height:82px;
	overflow:hidden;
	border:2px #fff solid;
	background: #99ccff;
}
.thumbnailbox .thumb a img {
	width:82px;
	height:82px;
}
#productlist .productli .title2, #productlist .productli .title2 a {
	font-weight:bold;
	clear:both;
	margin-bottom:5px;
	display:block;
}
#productlist .productli .title2:hover, #productlist .productli .title2 a:hover {
	color:#2880c1
}
a.button_more {
	width:69px;
	height:20px;
	background:url(images/buttons.png) no-repeat -15px -60px;
	color:#fff;
	display:block;
	line-height:17px;
	text-align:center;
	margin-top:5px;
	padding:0 6px;
}
a.button_more:hover {
	background:url(images/buttons.png) no-repeat -15px -14px;
}
/*--------product list------------------*/


.bigform {
	width:100%;
}
.bigform td {
	height:30px;
	vertical-align:middle;
	padding:4px 10px
}
.bigform td input.inputfield {
	width:220px;
}
.bigform td input.lightorangefield {
	background:#FFEBE1;
	width:220px;
}
/**  **/
.admbtncontain {
	position:relative;
	width:100%;
	height:0;
	display:block;
	clear:both;
	overflow:visible;
	text-indent:0;
}
.admbtncontain a {
	position:absolute;
	color:#FFF;
	background-color:#F00;
	padding:2px 5px;
	line-height:20px;
	font-size:11px;
	text-align:center;
	filter:alpha(opacity=80);
	opacity:0.8;
}
.admbtncontain a:hover {
	background-color:#930;
	color:#FCF;
	filter:none;
	opacity:1;
}

hr, .dashedborder
{border:none;
	border-bottom:1px dashed #BBBBBB;
	margin:15px auto;
	height:0;

}